.main-todo-page{
    margin: 10px;
}

.todolist-text{
    text-align: center;
    margin-right: 20px;
    color: rgb(48, 48, 48);
    font-size: 25px;
}

.user-info{
    margin: 20px auto;
}

.select-box{
    margin: 5px 15px 15px 0px;
    display: inline-block;
}

.select{
    width: 100px;
}

.logout-button{
    text-align: right;
    margin: auto 20px;
}
